@charset "utf-8";
.content {
  width: 100%;
  margin:  5px 10px 10px 0px;
  background: white;
}

.mains-banner{
  margin: auto;
  text-align: center;
}
/*オンラインサービス専用*/
.cards {
  text-align: center;
  display: -webkit-box; 
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap:wrap;
  flex-wrap:wrap;
  justify-content: center;
  row-gap: 10px;
  column-gap: 2em;
}
.card{
  display: block;
  width: 300px;
  height: 300px;
  margin: 10px 10px;
  padding: 10px 20px 0px 20px;
  box-shadow: 5px 5px 5px #AAA;
  background-color: #f0fff0;
  display: -webkit-box; 
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap:wrap;
  flex-wrap:wrap;
  justify-content: center;
}
.card h2{
  font-size: large;
}
.card_link{
  -webkit-justify-content:center;
  justify-content: center;
  -webkit-flex-wrap:wrap;
  flex-wrap:wrap;
}
.card  a{  
  box-shadow: 5px 5px 5px #AAA;
}
.card p{
  font-size: small;
}
.card_link  img{
  width: 200px;
  height: 100px;
}
.card_link_text{
  display: block;
  width: 170px;
  height: 60px;
  font-weight: bold;
  font-size: large;
  padding-top: 40px;
}
/* ちょいのりページ専用 */
.qr {
  text-align: center;
}
.qr img{
  width: 100px;
  height: 100px;  
}
.phone{
  display: none;
}
.summary {
  display:block;
  margin:  0 auto;
  padding: 0px;
  box-shadow: 5px 5px 5px #AAA;
}
.summary h2{
  padding: 0.5em;/*文字周りの余白*/
  color: #010101;/*文字色*/
  background: #eaf3ff;/*背景色*/
  border-bottom: solid 3px #516ab6;/*下線*/
}
.summary p {
  padding: 10px;
}
/* 各子ページ */
.toP_img {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content:center;
	justify-content: center;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
}
.toP_img img{
	width: 100%;
	height: 400px;
  padding: 0;
  margin: 0;
  object-fit: cover;
}
.middle_img{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content:center;
	justify-content: center;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
}
.middle_img img{
	margin:10px;
	width: 60%;
	height: 60%;
  object-fit: cover;
}
.point_list_icon li{
  font-size: 20px;
  margin: 5px;
  text-decoration: underline;
  text-decoration-color: #E6AC27;
  text-decoration-thickness: 0.2rem;
}
.googleicon{
  margin-right: 0;
  margin-top: 10px;
  text-decoration: underline;
  text-decoration-color: #E6AC27;
  text-decoration-thickness: 0.2rem;
}
.point_list_icon p{
  margin-left: 30px;
}
.pet_summry_table table{
  letter-spacing: 1px;
  border-collapse: collapse;
}
.pet_summry_table th{
  font-weight: bold;
  background-color: rgb(228 240 245);
  padding: 5px;
}
.pet_summry_table tr ,td{
  border: #516ab6 solid;
  text-align: center;
  padding: 5px;
}
.pet_summry_table caption {
  caption-side: bottom;
  padding: 10px;
}
#choinori_pdf_iframe{
  width: 100%;
  height: 600px;
}
.pdf_link{
  text-align: center;
  height: auto;
  padding: 10px;
}
.pdf_link img{
  width: 30px;
}
/* Mobile */
@media screen and (max-width: 760px){
.content {
  margin:  5px 0px 5px 0px;
}
.toP_img img{
	height: 200px;
}

.pc{
  display:none ;
} 
.phone{
  display: block;
}
.choilogo img{
  width: 180px;
  height: 80px;
}
.qr img{
  width: 80px;
  height: 80px;
}

}
@media screen and (max-width: 500px){
  #choinori_pdf_iframe{
    height: 350px;
  }
  
}